register_tick_function
Object Aggregation
Function handling Functions
PHP Manual

# unregister_tick_function

De-register a function for execution on each tick

### Description

void unregister_tick_function ( string `$function_name` )

De-registers the function named by `function_name` so it is no longer executed when a tick is called.

### Parameters

`function_name`

  The function name, as a string.

### Return Values

No value is returned.

### See Also

- register_tick_function